<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class BCash {

    private $consumerKey;
    private $sellerMail;
    private $token;
    
    function __construct($consumerKey, $sellerMail, $token) {
        $this->consumerKey  = "a51cd2e8a6a1fbc2886ea88d3381f5fdd4b7aead";
        $this->sellerMail   = "suporte@curso.me";
        $this->token        = "DEACF5082CD37FA57F9B483E20B30D02";
    }

    
    
}
